﻿.header {
    margin-bottom: 20px;
}
/*Navigation beginning*/
.navbar-collapse {
    padding-left:0;
    padding-right:0;
}
#nav-searcher {
    display: none;
}
.top-section, .top-nav{
    list-style:none;
    margin-bottom: 0;
    padding-right:0;
}
.top-section {
    position: absolute;
    top: -59px;
    right: 0;
}
.top-section li, .top-section a, .top-nav li {
    display:inline-block;
}
.top-section a {
    padding:0 25px;
}
.top-section #search-block input{
    box-sizing: border-box;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #b0b0b0;
    outline: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding-right: 92px;
    font-family: 'prelo_slabmedium',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    width:335px;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
#search-block .submit {
    width: 20px;
    background-image: url("../images/search-icon.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    outline: none;
    min-height: inherit;
    /*padding: 0;*/
    text-indent: -9999px;
    background-position:2px;
    margin-left:-25px;

}
.top-section a:hover {
    color:#003f72;
    text-decoration: none;
}
/*Navigation end*/
.top-nav{
    background-color:#e8eded;
    position: relative;
    z-index: 1;
}
.top-nav ul#globalNav {
    margin: 0;
    padding: 0;
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;  
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    width: 1005px;
    margin: auto;
    min-height: 64px;
}
.top-nav ul#globalNav li.topCMSListMenuLI, .top-nav ul#globalNav li.topCMSListMenuHighlightedLI{
    font-size: 18px;
    text-decoration: none;
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;  
    align-items: flex-start;
}

li.topCMSListMenuLI a.topCMSListMenuLink, li.topCMSListMenuHighlightedLI span.topCMSListMenuLinkHighlighted {
    padding: 0.98em 0.5rem;
}
li.topCMSListMenuLI:hover a.topCMSListMenuLink, li.topCMSListMenuHighlightedLI span.topCMSListMenuLinkHighlighted {
    color:#003f72;
    text-decoration:none;
    border-bottom: 3px solid #003f72;
}
.top-nav ul#globalNav ul.subCMSListMenuUL {
    padding-top: 20px;
}
.top-nav ul#globalNav ul.subCMSListMenuUL li{
    width:32.5%;
    margin-bottom:20px;
}
.top-nav ul#globalNav ul.subCMSListMenuUL a{
    color:#fff;
    padding-left:0;
}
.top-nav ul#globalNav ul.subCMSListMenuUL a:hover, .top-nav ul#globalNav ul.subCMSListMenuUL span {
    color:#003f72;
    padding-bottom: 5px;
    text-decoration: none;
    border-bottom: 2px solid #003f72;
    padding-right:0;
}
#globalNav .subMenu {
    position: absolute;
    width: 100%;
    left: 0;
    background: rgba(92,95,100,0.9);
    top: 63px;
    z-index: 2;
}
.header .navbar-toggle .icon-bar {
    background-color:#003f72;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 4px;
    border-radius: 1px;
}
li.topCMSListMenuLI > a:after,.top-nav ul#globalNav li.topCMSListMenuHighlightedLI > span:after {
    content: url("../images/nav-icon.png");
    position: relative;
    top: 0;
    left:4px;
}
li.topCMSListMenuLI:hover > a:after,.top-nav ul#globalNav li.topCMSListMenuHighlightedLI:hover > span:after {
    content: url("../images/nav-icon-hover.png");
    position: relative;
    top: 0;
    left:4px;
}
/*
li.subCMSListMenuLI:first-child, li.subCMSListMenuLI:last-child, li.subCMSListMenuLI:nth-child(3n+0) {
    width: 20%;
    margin-left: 23%;
}
li.subCMSListMenuLI {
    width: 20%;

}

*/
/*IE Support*/
.no-flexbox .top-nav ul#globalNav {
    display:table;
}
.no-flexbox .top-nav ul#globalNav li.topCMSListMenuLI, .no-flexbox .top-nav ul#globalNav li.topCMSListMenuHighlightedLI {
    display:table-cell;
    text-align:center;
}
.no-flexbox .top-nav ul#globalNav li.topCMSListMenuLI,.no-flexbox .top-nav ul#globalNav li.topCMSListMenuHighlightedLI {
    padding: 0.98em 0.5rem;
}
@media (max-width:1052px) {
    body {
        padding-top:10px; 
    }
    .top-nav ul#globalNav{
        width:100%;
    }
}
@media (max-width: 1024px) {
    .header{
        margin-bottom:0;
    }
    .navbar-fixed-top {
        background: #fff;
    }
    .sticky-fix {
        padding-top: 70px;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 100%;
    }
    .navbar-toggle {
        float: left;
    }
    .site-nav-logo:not(.row) {
        float: right;
        margin: 10px 20px 5px 0;
    }
    .navbar-collapse.in {
        z-index: 1111;
        position: fixed;
        width: 73%;
        height: 200% !important;
        top: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 0;
        border: none;
    }
    .nav-hidden {
        display: none !important;
    }

    .nav-search {
        display: inline;
    }
    #nav-searcher {
        display: inline-block;
        cursor: pointer;
    }
    #nav-searcher:hover,
    #nav-searcher:active,
    #nav-searcher:focus
     {
        color: #fff;
    }
    .nav-search-button {
        float: right;
        position: relative;
        top: -24px;
        right: -5px;
        color: #b0b0b0;
        font-size: 16px;
    }
    .nav-search-button::before {
        content: '';
        border-left: 1px solid #b0b0b0;
        position: absolute;
        height: 20px;
        left: -5px;
        top: 0;
    }
    .top-nav ul#globalNav{
        padding-top:5px;
    }
    .top-nav ul#globalNav ul.subCMSListMenuUL {
        padding-top: 10px;
    }

    .top-section {
        padding: 7px 15px;
        position: relative;
        top: 0;
        background-color: #4d4d4d;
        /*background-color: rgba(255,255,255, .8);*/
    }
    .top-section a, .top-nav ul li {
        padding: 5px;
        width:100%;
    }
    .top-section a:hover {
        color:#fff;
        text-decoration: none;
    }
    /* Bottom Section */
    .bottom-section {
        padding: 27px 15px 17px 25px;
        position: relative;
        bottom: 0;
        background-color: #333333;
        /*background-color: rgba(255,255,255, .8);*/
    }
    .bottom-section a, .top-nav ul li {
        padding: 5px;
        width:100%;
    }
    .bottom-section a:hover {
        color:#fff;
        text-decoration: none;
    }

    li.topCMSListMenuLI a.topCMSListMenuLink, li.topCMSListMenuHighlightedLI span.topCMSListMenuLinkHighlighted{
        padding: 3px 0;

    }
    .top-section #search-block input{
        color: #fff;
        width:100%;
        padding-right: 0;
        display: inline-block;
    }
    .top-section #search-block {
        /*position: relative;*/
        white-space: nowrap;
        margin: 10px 0 10px 10px;
        width: 100%;
        padding-right: 0;
        /*display: inline-block;*/
        /*width: 94%;
        position: absolute;
        top: 41px;
        display: block;*/

    }
    .top-nav {
        margin-top: -1px;
        background-color: #4d4d4d;
        /*background-color: rgba(92, 95, 100, 0.94);*/
        z-index: 22;
        position: relative;
        padding-bottom:5px;
        min-height: calc(100% - 156px);
    }
    .top-nav.expanded {
        min-height: calc(100% - 210px) !important;
    }
    .no-flexbox .top-nav ul#globalNav,.top-nav ul#globalNav {
        width:100%;
        display:block;
    }
    .top-nav li a {
        color:#fff;
    }
    #globalNav a, #globalNav span  {
        font-size:20px;
    }
    .top-nav ul#globalNav ul.subCMSListMenuUL a:hover, .top-nav ul#globalNav ul.subCMSListMenuUL span {
        border:none;
        color:#fff;
        padding-bottom: 0;
    }
    li.topCMSListMenuLI:hover a.topCMSListMenuLink, .top-nav ul#globalNav ul.subCMSListMenuUL span{
        color:#fff;
        border-bottom:none;
    }
    .top-nav ul#globalNav li.topCMSListMenuHighlightedLI span, .top-nav ul#globalNav ul.subCMSListMenuUL span.subCMSListMenuLinkHighlighted {
        color: #b0b0b0;
        text-decoration: none;
        width: 87%;
        display: block;
        border-bottom:none;
    }
    .top-nav ul#globalNav li.topCMSListMenuLI, .top-nav ul#globalNav li.topCMSListMenuHighlightedLI, .no-flexbox .top-nav ul#globalNav li.topCMSListMenuLI, .no-flexbox .top-nav ul#globalNav li.topCMSListMenuHighlightedLI {
        display:block;
        margin:7px 20px;
    }
    #globalNav .subMenu {
        position:relative;
        width:100%;
        top:0!important;
        background-color:transparent;
    }
    .top-nav ul#globalNav ul.subCMSListMenuUL li {
        width:100%;
        left:0;
        margin-bottom:0;
    }
    .top-nav ul#globalNav ul.subCMSListMenuUL a, .top-nav ul#globalNav ul.subCMSListMenuUL span  {
        margin-left:20px;
        /*width:88%;*/
        display:block;
    }
    li.topCMSListMenuLI > a:after,.top-nav ul#globalNav li.topCMSListMenuHighlightedLI > span:after, li.topCMSListMenuLI:hover > a:after,.top-nav ul#globalNav li.topCMSListMenuHighlightedLI:hover > span:after {
        display:none;
    }
    .no-flexbox .top-nav ul#globalNav li.topCMSListMenuLI,.no-flexbox .top-nav ul#globalNav li.topCMSListMenuHighlightedLI {
        padding:5px;
    }
    .link-text-chinese-language a
    {
        color: #ffffff
    }
}
@media (max-width: 600px) {
    .navbar-collapse.in {
        width: 90%;
    }
    .navbar-fixed-top #topNav {
       background:#4d4d4d;
    }
}
@media (max-width: 586px) {
    .top-nav {
        min-height: calc(100% - 193px);
    }
    .top-nav.expanded {
        min-height: calc(100% - 247px) !important;
    }
}
@media (max-width: 343px) {
    .top-nav {
        min-height: calc(100% - 228px);
    }
    .top-nav.expanded {
        min-height: calc(100% - 282px) !important;
    }
}
.navbar {
    margin-bottom: 0;
}